<component name="libraryTable">
  <library name="resource">
    <CLASSES />
    <JAVADOC />
    <SOURCES>
      <root url="file://$PROJECT_DIR$/src/main/resources" />
    </SOURCES>
  </library>
</component>